.Contact {
    width: 125px;
    height: 125px;
    position: relative;
   }


.profil-picture {
    overflow:hidden;
    -webkit-border-radius:50px;
    -moz-border-radius:50px;
    border-radius:50px;
    width:90px;
    height:90px;
}

.profil-name {
    position: center;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: small;
    font-style: italic;
}

.profil-status  {
    background:red;
    position: absolute;
    bottom: 35px;
    right : 20px;
    border-radius:50%;
    width: 15px;
    height:15px;
    border:2px solid white; 
}

.profil-status.onLine {
    background: green;
}
